import request from '@/utils/request'
//增加sku商品类目
export function addSkuProductCategory(data) {
  return request({
    url: '/product/addSkuProductCategory',
    method: 'post',
    params: data
  })
}

//获取sku商品类目列表
export function getSkuProductCategoryList(data) {
  return request({
    url: '/product/getSkuProductCategoryList',
    method: 'post',
    params: data
  })
}

//获取sku商品类目
export function getSkuProductCategoryInfoById(data) {
  return request({
    url: '/product/getSkuProductCategoryInfo',
    method: 'post',
    params: data
  })
}


//修改sku商品类目
export function updateSkuProductCategory(data) {
  return request({
    url: '/product/updateSkuProductCategory',
    method: 'post',
    params: data
  })
}

//获取sku商品类目树形列表
export function getSkuProductCategoryTreeData(data) {
  return request({
    url: '/product/getSkuProductCategoryTreeData',
    method: 'post',
    params: data
  })
}
